#primary, #secondary, #primary.blog-post .entry-content { width:100%; clear:both; float:none; }
.custom-logo-link {
	display:block;
	float:none;
	margin:.5rem auto;
}

p, ul, ol, li {
	font-size:1.1rem;
	line-height:1.5;
}

ul, ol {
	margin:1rem .5rem;
}

ul.sibling-page-list { font-size:.8rem; line-height:inherit;}

.site-footer .footer-interior { width:90%;}

.site-footer p {font-size:.8rem; line-height:2;}

.columns.column-wrapper {
	width:100%;
	clear:both;
	display:block;
}
.columns.column-wrapper:before, .columns.column-wrapper:after {
	content:'';
	display:table;
	height:0;
	margin:0;
	clear:both;
	display:table;
}

.columns .column {
	display:block;
	border-right:none;
	padding:1rem 0;
}

.columns div {
	width:100% !important;
}

.site-footer .columns .column {
	padding:0; margin:0;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	width:auto !important;
}

.homepage-featured-news {
	display:block;
	width:100%;
	margin:1.5rem 0;
	background:#dcdcdc;
	padding:1rem;
}

.homepage.slideshow .headwrapper {
	position:relative;
	width:100%;
	top:0;
	display:block;
	height:auto;
	margin:0;
	text-align:center;
}

.homepage.slideshow {
	background:#ed1c24;
}

.homepage.slideshow h2 {
	margin:0;
	padding:0;
}

.no-chem-table-wrapper { display:block; border:thin solid #00006c; padding:1rem;}
.no-chem-table-wrapper h2 {margin-top:0;}
.no-chem-table-wrapper .gform_wrapper .gform_page_footer {margin-bottom:0;}
.chem-table-wrapper { display:none; }

p.video_links a { display:block;}

ul.video-library-new li {
	width:48%;
	}
	
.homepage-column-wrapper {
	display:block;
}

.homepage-column-wrapper .homepage-column {
	width:100%;

}

.homepage-column-two {
	padding-left:0;
}

.homepage-column-one {
	padding-right:0;
}	